[ubuntu/oneiric] php-ps 1.3.6-6 (Accepted)

Jean-Louis Dupond jean-louis at dupond.be
Wed Jul 13 11:14:37 UTC 2011


php-ps (1.3.6-6) unstable; urgency=low

  * Set section to 'php'

php-ps (1.3.6-5) unstable; urgency=low

  * Replace '#' by ';' in ps.ini, because it is deprecated
  * Set compat level to 5

php-ps (1.3.6-4) unstable; urgency=low

  * Rebuild to fullfill depend on php 5.3.1

Date: Wed,  13 Jul 2011 11:01:45 +0000
Changed-By: Jean-Louis Dupond <jean-louis at dupond.be>
Maintainer: Uwe Steinmann <steinm at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/php-ps/1.3.6-6
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Wed,  13 Jul 2011 11:01:45 +0000
Source: php-ps
Binary: php5-ps
Architecture: source
Version: 1.3.6-6
Distribution: oneiric
Urgency: low
Maintainer: Uwe Steinmann <steinm at debian.org>
Changed-By: Jean-Louis Dupond <jean-louis at dupond.be>
Files:
 268050fa1284ac5247986797101a5074 1008 php optional php-ps_1.3.6-6.dsc
 364450c97be662c4d906a0c12c5c2148 7605 php optional php-ps_1.3.6-6.diff.gz
Changes:
 php-ps (1.3.6-6) unstable; urgency=low
 .
   * Set section to 'php'
 .
 php-ps (1.3.6-5) unstable; urgency=low
 .
   * Replace '#' by ';' in ps.ini, because it is deprecated
   * Set compat level to 5
 .
 php-ps (1.3.6-4) unstable; urgency=low
 .
   * Rebuild to fullfill depend on php 5.3.1



More information about the Oneiric-changes mailing list